#Инсталлер

  • +11

    Инсталлер иногда ошибается и не докачивает по таймауту некоторые...

  • +10

    Очень часто, разработчиком магазина вносятся самостоятельные изменения в плагины, модули или файлы приложений. Соответственно чтобы изменения не слетели, обновлять их уже нельзя.Хотелось бы иметь возможность в админке , скрыть вышедшие обновления для...

  • +10

    Добрый день! При большом количестве плагинов, а иногда плагинов с похожими названиями, трудно разобраться какой именно необходимо отключить/включить, т.к. визуально они неразличимы. Приходится заходить в плагин, чтобы удостовериться в правильности...

  • Очистка кеша бывает нужна, чтобы устранить некоторые проблемы в работе Вебасиста. Откройте раздел «Общие настройки» в приложении «Настройки». Щёлкните по кнопке «Очистка кеша». Очистка файлов кеша Если приложение «Настройки»...

  • +6

    Довольно часто сталкиваюсь с ситуацией, когда клиентам меняют версию плагина вручную. В итоге в Инсталлере указано, что обновлений нет, установлена актуальная версия: 100500.3.4.10Понятно, что это делается, чтобы плагин не обновляли, но когда...

  • +5

    Как насчет добавить в инсталлер вкладку с избранным, куда можно будет складывать приглянувшиеся плагины и темы, но по ряду причин не готовых к покупке, например: цена, давно не обновлялся, рейтинг, с наглядным отображением изменений за...

  • +5 Выполнено

    Предлагаю в магазине плагинов сделать кнопочку, по которой показываются последние 10-30 новых и/или обновленных плагинов из всех категорий. Иначе заглядывая туда, необходимо перебрать все категории чтобы посмотреть, а не появился ли новый плагин для...

  • +4 Не принято

    При установке обновления Фреймворк Вебасист 1.5.11.49 Установленная версия: 1.5.10.39 в Инсталлере возникает ошибка "Error on make backup for wa-system at wa-data/protected/wa-installer/backup/wa-system".

  • +4 На рассмотрении

    При нажатии обновления одного плагина или приложения обновляются все которые находятся в инсталлере (даже те которые не нужно/ нельзя обновлять)П.С.: было бы здорово если бы можно было запрещать или "скрывать" обновления которые "нельзя...

  • +3

    В инсталлере висят обновления приложений и напротив каждого надпись - Требуется «Фреймворк Вебасист» версии не менее 1.5.0 (текущая версия — 1.4.2.41714)Но самого обновления фреймворка в списке нет. Его вручную нужно...

  • +3 Архив

    После установки или обновления предлагается "Скачать журнал установки"Но при клике по этой ссылке получаюЭто у всех так или где-то ошибка?

  • +3 На рассмотрении

    Сайт на выделенном сервере.Инсталлер не работает.Перестали работать некоторые плагины ПЭК, СДЭК, карты google.В логах сайта выдает ошибки: - Curl error 6: Could not resolve host: maps.googleapis.com; Имя или служба не известны...

  • +3

    В связи с соседним тредиком про кэш.В моих плагинах, если что-то нужно закэшировать, я использовал припудительно файловый кэш. Однако раз нашелся хоть кто-то, кроме меня, кто настроил системный, сейчас переделываю так, чтобы использовался настроенный...

  • Что такое лицензия Лицензия — это ваше право использовать одну установленную копию платного программного продукта (подробнее о лицензировании). Если вам нужно установить ещё одну копию этого продукта, то необходимо приобрести дополнительную...

  • Название вашего Webasyst-аккаунта, которое отображается в левом верхнем углу бекенда, можно изменить с помощью приложения «Инсталлер» в разделе «Настройки → Название компании».

  • +2 Есть решение

    Сайт в облаке. Текущая версия Инсталлера 1.10.2.331Обновлений на фреймворк в Инсталлере нет.Хотя на других сайтах с более старой версией и не в обаке показываетИз-за этого не удаётся поставить плагин

  • +1

    Инсталлер классная штука, но было бы здорово, если бы не на облачных версиях была возможность через него загружать архив с плагином в приложение. С одной стороны не сложно объяснить клиенту, куда и как распаковать плагин, но если бы было в коробке, то...

  • +1

    третий месяц, если не больше в инсталлере висит обновление "только для тех, кто в облаке" (см.скриншот). Не ставлю, т.к. я "не в облаке". Может сделать-таки возможность отказаться от того или иного обновления?

  • Здравствуйте! При попытке обновить shop-script отображается такое сообщение :"Обновление уже запущено и еще не завершено. Пожалуйста, дождитесь окончания предыдущего сеанса обновления, прежде чем запускать его заново.". Других обновлений нет....

  • +1 Не принято

    У меня не установлено приложение «Магазин», но в чартах 95% плагинов для Shop-Script. Зачем?

  • В инсталлере ошибка, показывает что есть обновления но при заходе выводит ошибку:Подскажите как победить? Кеши чистил.Все остальное работает.

  • Есть решение

    Поясните, как работает и в чем отличия при выборе настроек:Локализация Gettext (рекомендуется)Локализация PHPС наскоку не понял, экспериментировать нет сейчас возможности.Спасибо.

    Реализация локализации на PHP работает медленнее и используется там, где недоступно расширение gettext.Так же имеет смысл использовать на тех хостингах, где gettext работает некорректно (при обновлении строк локализации требуется перезагрузка apache для того, чтобы строки стали переводиться правильно, "застревают" английские строки вместо переводов) и очистка кеша в инсталлере не помогает.
    Владислав Горлов Владислав Горлов
  • Инсталлер не хочет обновлять Фреймворк Вебасист - пишет ". should be writable" (справа, вместо кнопки "Обновить" )Свой хостинг. Предыдущие обновления фреймворка устанавливались без ошибки. Права доступа, владелец, группа, похоже, в...

  • +1

    Исходные данные: в рамках установки есть домен и его зеркало.Условия: наличие обновлений в инсталлере, лицензия на приложение привязана к основному доменуЭффекты: при заходе в админку через зеркало, инсталлер ругается что на приложение отсутствует...

  • Есть решение

    Здравствуйте. При переходе в инсталлер появилась ошибка Curl error 7: Failed to connect to www.webasyst.com port 80: В соединении отказано Не удалось получить URL удаленного МагазинаЧто поправить?

    К хостинг провайдеру обратитесь сначала.
    Дмитрий replicant
  • +1

    Поправьте верстку в инсталлере. Зачем между каждым тегом <li> нужен <br>? Было:http://piccy.info/view3/9024844/06685df34d55abd8d5...Стало:http://piccy.info/view3/9024848/1e64476ef3f702ade2...А вообще, в идеале, можно было все засунуть под...

  • Добрый день!Существует допустим 10 приложений ( 10 сайтов ) на webasyst.И существует самописный плагин для личных нужд периодически обновляющийся, но не подходящий для публикации в Магазинеиз-за бесполезности для других владельцев SS.Возможно ли...

  • Где можно увидеть список обновлений в инсталлере с датами и внесенными изменениями в этих обновлениях?

  • Видимо проблема как-то связана с вот этой темой.https://support.webasyst.ru/forum/6216/problemy-pr...А теперь, когда заходишь в Инсталлер, то видишь вот такое.Текст:Warning: dgettext(): msgid passed too long in...

  • +1 Есть решение

    Без вмешательства в код, без изменений на стороне сервера и настроек хостинга Wasebyst начал выдавать в самых разных местах ошибки как на скриншоте https://yadi.sk/i/ufRWXQ8Zif8rS. Два дня назад не мог загрузить картинки с этой же ошибкой, но избавился...